<?xml version="1.0"?>
<UI>
	<Global SceneNum="2">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="HelveticaNeue LT 35 Thin" FontSize="18" FontStyle="0"/>
			<Font Id="2" FontName="Helvetica Neue OTS" FontSize="15" FontStyle="0"/>
			<Font Id="3" FontName="System" FontSize="10" FontStyle="1"/>
			<Font Id="4" FontName="System" FontSize="8" FontStyle="0"/>
		</FontList>
		<ColorList>
			<Color Id="1" ColorValue="51,51,51"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="0,0,0"/>
			<Color Id="4" ColorValue="51,51,51"/>
		</ColorList>
	</Global>
	
	<Scene name="AttendeeDialog_L" Pos="0, 0, 800, 400" Style="0x00000000" ExStyle="0x00000000" BgImage="attdlg_Bg_L.png">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" FontId="1" TextColorId="1" BgImage="ProgramList_bg_titlebar.bmp"/>
		<div name="Group1">
			<Edit   Id="101" Pos="20, 0, 460, 54" Style="0x10010080" ExStyle="0x00000000" TextId="2003" TextPos="10, 10, 450, 44" BgImage="attdlg_Edit_L.bmp"/>
			<Static Id="102" Pos="0, 55, 800, 97" Style="0x10000200" ExStyle="0x00000000" TextId="2004" TextPos="0, 0, 800, 40" FontId="2" TextColorId="2" BgImage="attdlg_Label_L.png"/>
		</div>
	</Scene>
		
	<Scene name="AttendeeDialog_P" Pos="0, 0, 240, 320" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption TextId="6100" style="0x10000201" ExStyle="0x00000000" FontId="1" TextColorId="1"BgImage="bg_common_titlebar.bmp"/>
		<div name="Group1">
		</div>
	</Scene>
</UI>